package com.community.huiju.dao;

import com.community.huiju.model.TaRemotelyDoor;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TaRemotelyDoorMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TaRemotelyDoor record);

    int insertSelective(TaRemotelyDoor record);

    TaRemotelyDoor selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TaRemotelyDoor record);

    int updateByPrimaryKey(TaRemotelyDoor record);
}